@font-face {
    font-family: 'Plus Jakarta Display';
    src: url(./PlusJakartaDisplay-Light.otf);
    font-weight: 200;
}

@font-face {
    font-family: 'Plus Jakarta Display';
    src: url(./PlusJakartaDisplay-LightItalic.otf);
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Plus Jakarta Display';
    src: url(./PlusJakartaDisplay-Regular.otf);
    font-weight: 400;
}

@font-face {
    font-family: 'Plus Jakarta Display';
    src: url(./PlusJakartaText-Italic.otf);
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Plus Jakarta Display';
    src: url(./PlusJakartaDisplay-Medium.otf);
    font-weight: 500;
}

@font-face {
    font-family: 'Plus Jakarta Display';
    src: url(./PlusJakartaDisplay-MediumItalic.otf);
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Plus Jakarta Display';
    src: url(./PlusJakartaDisplay-Bold.otf);
    font-weight: 700;
}

@font-face {
    font-family: 'Plus Jakarta Display';
    src: url(./PlusJakartaDisplay-BoldItalic.otf);
    font-weight: 700;
    font-style: italic;
}

.f-pj-d {
    font-family: 'Plus Jakarta Display';
    font-weight: 400;
}

@font-face {
    font-family: 'Plus Jakarta Text';
    src: url(./PlusJakartaText-Light.otf);
    font-weight: 200;
}

@font-face {
    font-family: 'Plus Jakarta Text';
    src: url(./PlusJakartaText-LightItalic.otf);
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Plus Jakarta Text';
    src: url(./PlusJakartaText-Regular.otf);
    font-weight: 400;
}

@font-face {
    font-family: 'Plus Jakarta Text';
    src: url(./PlusJakartaText-Italic.otf);
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Plus Jakarta Text';
    src: url(./PlusJakartaText-Bold.otf);
    font-weight: 700;
}

@font-face {
    font-family: 'Plus Jakarta Text';
    src: url(./PlusJakartaText-BoldItalic.otf);
    font-weight: 700;
    font-style: italic;
}

.f-pj-t {
    font-family: 'Plus Jakarta Text';
    font-weight: 400;
}